Pular para o conteúdo
Ver todas as ameaças

CVE-2015-9500

Alvo: Não informado

Descrição

The Exquisite Ultimate Newspaper theme 1.3.3 for WordPress has XSS via the anchor identifier to assets/js/jquery.foundation.plugins.js.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2015-9500
Tags
Nâo informado
Data de publicação
22/10/2019
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress